body {
	margin-left: 3cm; margin-right: 3cm;
	background-color:yellow;
}
 
	

div#menu {
	position: relative;
	font-family: "arial"; font-size: 18px;
	text-align: center; line-height: 30px;
	color:red;        		
}                     

div#barre {
	position: relative;
	margin-left: 0.5cm;
	font-family: "arial"; font-size: 18px;
	text-align: center; line-height: 10px;
	color:red;        		
} 

div#image {	
	position: relative;
	margin-left: 6cm;
 	font-family: "arial"; font-size: 16px;
	line-height: 20px;
	color:red;        		
}            
}

h8 {
   margin-left: 6cm;
	font-family: "arial"; font-size: 80px;
	color:red;
}

hr {
	width:80%; height:2px;
}                     

a {
	font-family: "arial"; font-size: 18px;
	color: black;
}

div#contenu{
	position: relative;
	margin-left: 7cm;
	margin-right: 3cm;
	font-family: "Comic Sans MS"; font-size: 17px;
	color:red;
}

div#contenu2{
	position: relative;
	margin-left: 3cm;
	font-family: "Comic Sans MS"; font-size: 17px;
	color:red;
 	background-color:black;
}

div#contenufin{
	position: relative;
	margin-left: 3cm;
	font-family: "Comic Sans MS"; font-size: 17px;
	color:red;
}

h2 { 
	padding-top: 18px;
	margin-left: 3cm; margin-right: 3cm;
	color: #22cc00;
}

h3 { 
	padding-top: 12px;
	margin-left: 3cm; margin-right: 3cm;
	color: #ff0000;
}

p {
	margin-left: 3cm; margin-right: 3cm; font-family: "Comic Sans MS"; text-align: justify
}

